#header ul li#end a#highContrast {display:none;}
#header ul li#end a#normalContrast {display:inline;}

.menu ul li a iframe#services {visibility:hidden; display:inline; position:absolute; top:95px; left:0; width:200px; height:60px; margin:0; padding:0;}
.menu ul li a:hover iframe#services {visibility:visible;}

.menu ul li a iframe#news {visibility:hidden; display:inline; position:absolute; top:95px; left:0; width:200px; height:60px; margin:0; padding:0;}
.menu ul li a:hover iframe#news {visibility:visible;}



body {font-size:95%; background:#111; color:yellow;}

img,
.contentFeedList img,
#welcome {display:none;}

p,
h1,
h2,
h3,
h4,
.bullet,
.bullet span {color:yellow; background:none;}


strong, b{ color:white}


h1 {padding-left:0;}

#header img {display:none;}
#header h1 {font-size:20pt; display:inline; color:yellow; }
#header ul li {color:yellow; border-right:1px solid yellow;}
#header ul li a {color:yellow;}
#header ul li#end {border-left:1px solid yellow;}

a, a:link {color:yellow; text-decoration:underline;}
a:hover {color:yellow;}

body.blue #leftCol h2 {background:none; color:white; padding:2px 5px 2px 0; font-size:1.3em;}
body.brown #leftCol h2 {background:none; color:white; padding:2px 5px 2px 0; font-size:1.3em;}
body.green #leftCol h2 {background:none; color:white; padding:2px 5px 2px 0; font-size:1.3em;}
body.lightblue #leftCol h2 {background:none; color:white; padding:2px 5px 2px 0; font-size:1.3em;}

body.blue #centerCol #content h1 {background:none; color:white; padding:0;}
body.brown #centerCol #content h1 {background:none; color:white; padding:0;}
body.green #centerCol #content h1 {background:none; color:white; padding:0;}
body.lightblue #centerCol #content h1 {background:none; color:white; padding:0;}

#navWrap {background:none;}
#nav {height:60px; padding-top:25px; background:none;}
#nav ul li a {color:yellow; border:none;}

#masthead {background:none; height: 115px;border:3px solid white;}
#searchSite {position:relative; width:100%; height:130px; /*border:3px solid white;*/ background:none;
	background:#000;
}
#searchSite .hr {display:none;}
#searchSite input#textInput {border:3px solid yellow;}
#searchSite input#find-it {background:yellow; height:28px; color:black; font-weight:bold; cursor:pointer;}
.searchForm input#submit {background:yellow; height:28px; color:black; font-weight:bold; cursor:pointer;}

#searchSite select#course {background:yellow; color:black; font-weight:bold; padding:4px 0; cursor:pointer;}
#searchSite select#subject {background:yellow; color:black; font-weight:bold; padding:4px 0; cursor:pointer;}
#searchSiteForm {position:absolute; top:10px; left:10px; width:40%; float:left; }
#searchCourses {position:absolute; top:10px; right:10px; width:40%;float:right;}

#mastheadLeft{ width:100%; }
#mastheadRight{ display:none;}


#mastheadLeft,
#searchCourses
{ background:#000; }



#breadcrumb {display:none;}

#leftCol {margin-top:30px;} /* positioned absolute to the left with no top positioning so it flows with the masthead */ 
#rightCol {margin-top:30px;} /* positioned absolute to the right with no top positioning so it flows with the masthead */ 
#centerCol {padding-top:30px;} /* equal margin each side so it sits centrally */

#leftCol h2 {background:none; color:yellow; font-size:large; padding-left:0;border-bottom: 2px solid #ffffff;}
#subNav ul li span,#subNav ul li.heading span {color:yellow;}    
#subNav ul li.heading {border-bottom: 2px solid #ffffff;}



.articleLead{color:#FFFFFF;}


.contentFeedList a {color:yellow; margin-bottom: 40px;}
.contentFeedList p {color:white;}
.newsTitle {}
body.blue .contentFeedList a {color:white;}
body.brown .contentFeedList a {color:white;}
body.green .contentFeedList a {color:white;}

body.news #masthead,
body.home #masthead,
body.country #masthead,
body.article #masthead,
body.arts-and-humanities #masthead,
body.events #masthead,
body.expert-search #masthead,
body.people-article #masthead,
body.press-article #masthead,
body.press-release-search #masthead,
body.shrink-masthead #masthead,
body.staff-list #masthead {background:none;}

body.home #nav #home a,
body.article #nav #schools a,
body.news #nav #news-and-events a,
body.arts-and-humanities #nav #courses a {background:none;}

#subNav ul li {background:none; border-bottom:1px solid white;}

#subNav ul li a {padding-left:0; margin-left:0; color:yellow;}
#subNav ul li a:hover {background:none; color:white;}

body.blue #subNav li a:hover {background:none; color:white;}
body.brown #subNav li a:hover {background:none; color:white;}
body.green #subNav li a:hover {background:none; color:white;}

body.blue #subNav li.this a {color:white;}
body.brown #subNav li.this a {color:white;}
body.green #subNav li.this a {color:white;}

body.blue #subNav li.current a {background:none;}
body.brown #subNav li.current a {background:none;}
body.green #subNav li.current a {background:none;}

body.brown #subNav li.current a:hover,
body.brown #subNav li.tier1 a:hover,
body.brown #subNav li.tier2 a:hover,
body.brown #subNav li.tier3 a:hover,
body.brown #subNav li.tier4 a:hover,
body.brown #subNav li.tier5 a:hover {color:white;}

.greyBG{ background:none;}

#subNav ul li.branch {color:white;}



#subNav li.current a {background:none;}
#subNav li.this a {color:yellow; font-weight:bold;}

#courses li {padding-left:0; margin-left:0;}

.nextPage li a {background:white; color:black; font-weight:bold; border:none; padding:3px 10px;}
.nextPage li a:hover,
.nextPage li.current a {color:black; background:yellow; border:none;}

#footer {border-top:4px solid yellow; width:100%;}
#footer h3,#footer h3 strong {color:yellow;}
#footer ul li a {color:white; text-decoration:underline;}
#footer ul li a:hover {color:yellow; text-decoration:none;}
#footer ul li strong {color:yellow; font-weight:bold;}

.line {border-top:1px solid yellow;}

#credits {border-top:1px solid yellow; width:100%;}
#credits li a {color:white;}
#credits li a:hover {color:yellow;}

#building,
#hat,
#student,
#new-to-uea,
#most-livable-city,
#nurse,
#openbook,
#piggybank,
#grass,
#laptop,
#microphone,
#alien,
#books,
#born-in-norwich,
#openbook2,
#polaroid {background:none; border:3px solid white; margin-bottom:5px; padding:5px; width:201px; height:auto;}

#born-in-norwich h3 {display:inline;}
#born-in-norwich a {position:static; color:yellow; display:block;}

.panel {background:none;border:2px solid white;}
.panel .arrowLink {background:none; padding-left:0; position:static; display:block;}
.panel h3,
.panel p {color:yellow;}
.panel a {color:yellow;}
.panel a.arrowLink {color:yellow;}
.rssfeed {background:none; padding-right:0;}

.infoBox {display:none;}

.rssfeed {background:none; padding-right:20px; display:inline-block;}
.print {background:none; padding-left:22px; height:30px;  display:inline-block; margin-right:10px;}
.email {background:none; padding-left:22px; height:30px; display:inline-block; margin-right:10px;}

#searchResults fieldset {background:none;}
#searchResults #submit,
#searchResults #reset,
#searchResults #clear {background:yellow; color:black; padding:5px; height:auto; width:auto;}
#searchResults h4,
#searchResults p,
#searchResults li,
#searchResults strong {color:#fff;}
#searchResults fieldset legend {color:#fff;}
#searchResults #searchInput {padding:4px; border:3px solid yellow; width:300px;}

/* navigation */
.menuContainer,
.menuOuter,
.menuInner,
.menuBg,
.menu {background:none;}

.menuContainer {margin:30px 0 40px 0;}

.menu li {border-right:3px solid yellow;}
.menu li ul {background: white;}

.menu li:hover ul li,
.menu li.sfHover ul li,
.menu li:hover ul li a,
.menu li.sfHover ul li a {color: #000000; font-weight: bold; border-right:0px; border-bottom:0px; padding-right: 0;}

.menu li a,
.menu li a:visited,
.menu li a:link {color:yellow; text-decoration:underline;}

.menu li:hover a,
.menu li.sfhover a,
.menu li a:hover {color:black; text-decoration:underline; background:#fff;}

.menu li:hover ul li a,
.menu li a:hover ul li a {background:white; color:black; font-weight:bold;}

.menu li:hover ul li a,
.menu li a:hover ul li a {border:none;}

.menu li:hover ul li:hover a,
.menu li.sfhover ul li:hover a,
.menu li a:hover ul li a:hover {background:yellow; color:black;}

.menu li:hover ul,
.menu li.sfHover ul,
.menu li a:hover ul {border:none;}

.dottedLine {border:3px solid white; background:none;}

.blue {color:yellow; font-weight:bold;}

.print,
.email {background:none; padding-left:0; display:block; font-weight:bold; width:100px;}

.greyBG {background:none;}

/*.contentSubNav li.selected a {background:none; font-size:large; color:yellow; text-decoration:underline;}*/
ul.contentSubNav li {background:none; font-size:large; color:yellow;}
.contentSubNav li a:hover {background:none; text-decoration:none;}
ul.contentSubNav  {border-bottom:3px white solid; }


ul.contentSubNav li{
	text-decoration:none;
}

strong {color:yellow; font-weight:bold;}

#eventSort {background:none;}
#eventSort label {color:yellow;}
#eventSort select,
#eventSort input {background:yellow; color:#111111; font-weight:bold; padding:4px 0; cursor:pointer; border:none;}
#eventSort #submit { background-image:none; background:yellow; color:#111111; width:auto; height:30px;}

#eventList h3 {color:yellow; margin-bottom:15px;}
#eventList h2 {color:yellow;}
#searchResults fieldset h3 {color:yellow; }

.people-article table {color:yellow;}

.staff-list tr.greyBG {background:none;}

.staff-list th {color:yellow; font-weight:bold; background:#111;}


/* a-z */
#aPage, #bPage, #cPage, #dPage, #ePage, #fPage, #gPage, #hPage, #iPage, #jPage, #kPage, #lPage, #mPage, #nPage, #oPage, #pPage, #qPage, #rPage, #sPage, #tPage, #uPage, #vPage, #wPage, #xPage, #yPage, #zPage
{
	background-color:#111111;
}


.publicationListToggle
{
	color: white;
}

tr.even {
	background:#111;
}

tr.odd {
	background:#2B2B2B;
}

.people-article #infoPage, .tabbedPage {
	background:#111;
}

div.imgAlt {display:inline;}
#ssTable tr.odd {background:#212121;}
#ssTable td {color: #FFF;}
#ssTable th {padding:5px; color:yellow; font-size:1.1em;border:none;  }


.browse_nav a, browse_nav span{
	font-size: 80%;
	border: 2px;
	background: #212121;
	padding: 1px;
}

.browse_nav a, browse_nav span{
	font-size: 80%;
	border: 2px;
	background: #212121;
	padding: 1px;
}

.browse_nav span{
	font-size: 100%;
	font-weight: bold;
}



#searchResults

p#numResults {
font-size: 80%;
font-weight: bold;
color: yellow;
}


.scholarship h3 {background: none;}
.msg_body {background: none; border:2px dotted white;}
.msg_body p {color:white;}
#scholarToolTip {background: none; border: 2px white dotted;}
#bookmarks {clear:both;}
#visitsPage table, #visitsPage tr {background:none;}


.visMenuLink div
{
	float: left;
	background:none;
	padding-left:0px;
	/*
	padding-top:auto;
	padding-bottom:auto;
	*/
	text-align:left;
	cursor:pointer;
}

.visMenuLink
{
	width:auto !important;
}

.visMenuLink div.short, .visMenuLink div.long
{
	overflow:auto;
	width:auto !important;
	color:yellow;
	text-decoration:underline;
	padding:20px;
}

/* homepage items */
ul.thumbs li { background: none; }
.homepageGallery .nav span{ display:inline;float:right;padding-left:10px; }
.homepageGallery,.homepageGallery .nav {background:none;}
.homepageGallery .nav{
	float:none;
	padding:none;
	margin:none;
	position:relative;
	width:100%;
	
}
